Bug 1841269 - please build perl-Term-ShellUI for epel8
Summary: please build perl-Term-ShellUI for epel8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Term-ShellUI
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matías Kreder
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1802983
TreeView+ depends on / blocked
 
Reported: 2020-05-28 18:19 UTC by Charles R. Anderson
Modified: 2020-06-14 17:28 UTC (History)
4 users (show)

Fixed In Version: perl-Term-ShellUI-0.92-18.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-14 17:28:09 UTC
Type: Bug


Attachments (Terms of Use)

Description Charles R. Anderson 2020-05-28 18:19:39 UTC
Please build perl-Term-ShellUI for epel8, or if you wish I can do that if you add me as a maintainer.  My FAS id is cra.

Thanks.

Comment 1 Xavier Bachelot 2020-05-28 20:19:56 UTC
https://pagure.io/releng/fedora-scm-requests/issue/25355
https://pagure.io/releng/fedora-scm-requests/issue/25356

I've added you to the package as well.

Comment 2 Fedora Update System 2020-05-29 20:39:10 UTC
FEDORA-EPEL-2020-690117dfc0 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-690117dfc0

Comment 3 Fedora Update System 2020-05-30 03:41:58 UTC
FEDORA-EPEL-2020-690117dfc0 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-690117dfc0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-06-14 17:28:09 UTC
perl-Term-ShellUI-0.92-18.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.